HTML
{
    FONT-SIZE: 62.5%
}
BODY #main
{
    FONT-SIZE: 100%
}
.headerTopNav
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 1.1em;
    PADDING-BOTTOM: 0px;
    COLOR: #ffffff;
    PADDING-TOP: 0px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.BreadCrumbContainer
{
    MARGIN-TOP: 2px;
    PADDING-LEFT: 10px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 1.1em;
    FLOAT: left;
    OVERFLOW: visible;
    WIDTH: 530px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    HEIGHT: 18px;
    TEXT-ALIGN: left
}
A.headerBreadCrumb
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 1em;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.searchText
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 1.2em;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
INPUT.searchBox
{
    BORDER-RIGHT: #000000 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #000000 1px solid;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 1.1em;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    BORDER-LEFT: #000000 1px solid;
    COLOR: #000000;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #000000 1px solid;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    HEIGHT: 15px;
    TEXT-DECORATION: none
}
IMG.searchImageArrow
{
    BORDER-RIGHT: #000000 1px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #000000 1px solid;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: -7px 0px 0px;
    BORDER-LEFT: #000000 1px solid;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #000000 1px solid;
    HEIGHT: 17px
}
 HTML IMG.searchImageArrow
{
    MARGIN-TOP: -2px
}
.bodycopy
{
    FONT-SIZE: 1.2em;
    COLOR: #000000;
    /*FONT-FAMILY: Arial, Helvetica, sans-serif;*/
    TEXT-DECORATION: none
}
.BoldHeader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 1.4em;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.bodycopy
{
    FONT-SIZE: 1em;
    COLOR: #118040;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
A
{
    FONT-SIZE: 1.2em;
    COLOR: #118040;
    /*FONT-FAMILY: Arial, Helvetica, sans-serif;*/
    TEXT-DECORATION: underline
}
A.footer
{
    FONT-SIZE: 1em;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
H1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 1.5em;
    MARGIN: 0px 0px 5px;
    COLOR: #118040;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
H2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 1.1em;
    COLOR: #464646;
    LINE-HEIGHT: 3em;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.h2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 1.1em;
    COLOR: #464646;
    LINE-HEIGHT: 3em;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.h2
{
    TEXT-DECORATION: underline
}
H2.leftNavH2
{
    MARGIN: 0px
}
.leftNavLevel2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 1.1em;
    COLOR: #118040;
    LINE-HEIGHT: 2em;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    LETTER-SPACING: 0.08em;
    TEXT-DECORATION: none
}
A.leftNavLevel3
{
    FONT-SIZE: 1.1em;
    TEXT-DECORATION: none
}
.leftNavLevel3List
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 10px;
    MARGIN: 0px 0px 0px 20px;
    COLOR: #118040;
    PADDING-TOP: 0px;
    TEXT-ALIGN: left
}
.leftNavLevel3Item
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    LIST-STYLE-POSITION: outside;
    PADDING-BOTTOM: 0px;
    COLOR: #118040;
    PADDING-TOP: 0px;
    TEXT-ALIGN: left
}
.leftNavLevel3ItemSelected
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    LIST-STYLE-POSITION: outside;
    FONT-SIZE: 1.1em;
    LIST-STYLE-IMAGE: url(/images/leftnav_arrow.gif);
    PADDING-BOTTOM: 0px;
    COLOR: #118040;
    PADDING-TOP: 0px;
    TEXT-ALIGN: left
}
.rightNavBox
{
    BORDER-RIGHT: #00285e 1px solid;
    BORDER-TOP: #00285e 1px solid;
    BORDER-LEFT: #00285e 1px solid;
    BORDER-BOTTOM: #00285e 1px solid;
    
}
.rightNavBoxHeader
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 1.2em;
    PADDING-BOTTOM: 0px;
    COLOR: #ffffff;
    PADDING-TOP: 0px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #118040;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
.hotjobpage
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 1.2em;
    PADDING-BOTTOM: 0px;
    COLOR: #00285e;
    PADDING-TOP: 0px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #00285e;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none

}
.rightNavBoxList
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 10px;
    MARGIN: 0px 0px 0px 10px;
    COLOR: #118040;
    PADDING-TOP: 0px;
    TEXT-ALIGN: left
}
.rightNavBoxListItem
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 0px;
    LIST-STYLE-POSITION: outside;
    PADDING-BOTTOM: 4px;
    COLOR: #118040;
    LINE-HEIGHT: 1.1em;
    PADDING-TOP: 2px;
    TEXT-ALIGN: left
}
.rightNavBoxLink
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 1.1em;
    COLOR: #118040;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.tableDefault
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px solid
}
TH.tableDefault
{
    BACKGROUND-COLOR: #e9e9e9
}
#frmSearch
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    MARGIN: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px
}
#howCanWeHelp
{
    MARGIN-TOP: 3px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 1.4em;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    HEIGHT: 165px;
    TEXT-DECORATION: none
}
#performanceImgWShadow
{
    BACKGROUND-IMAGE: url(/images/pperformance_shaddow.gif);
    WIDTH: 229px;
    HEIGHT: 140px
}
SPAN.leftNavLevel3
{
    FONT-SIZE: 1.1em;
    TEXT-DECORATION: none;
    COLOR: #aaaaaa
}
